Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 456236

Summary: midisport-firmware has a wrong License tag
Product: [Fedora] Fedora Reporter: Yaakov Nemoy <loupgaroublond>
Component: midisport-firmwareAssignee: Dave Jones <davej>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: high    
Version: rawhideCC: bashton, notting, pfrields, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-24 20:07:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 438944    

Description Yaakov Nemoy 2008-07-22 13:00:13 UTC
Description of problem: midisport-firmware is labelled on sourceforge as 
License : BSD License, GNU General Public License (GPL), Other/Proprietary
License.  The License tag in the Spec file currently shows only GPLv2+.  The
correct from should be:
License: (MIT or GPLv2+) and Redistributable, no modification permitted

Version-Release number of selected component (if applicable): Every version

Comment 1 Dave Jones 2008-08-14 16:26:37 UTC
That doesn't sound right to me.
The license in the package states..

"Alternatively, this software may be distributed and/or modified under
the terms of the GNU General Public License.."

so 'no modification permitted' doesn't seem correct.

Comment 2 Dave Jones 2008-08-14 16:27:33 UTC
oh, never mind. my eyes glossed over the part that says 'all other files are..'

Yes, this change looks correct to me.

Comment 3 Bill Nottingham 2008-10-24 20:07:22 UTC
Verified